@charset "utf-8";

html,
body,
div,
ul,
h1,
h2,
h3,
h4,
h5,
h6,
p,
img,
span,
a {
  margin: 0;
  padding: 0;
  line-height: 0;
}
ul {
  list-style: none;
}

body {
  background: #fff;
  color: #0c0c0c;
  font-family: "Poppins", sans-serif !important;
  font-size: 15px;
  line-height: 1.231;
  word-break: normal;
}

/* reset.cssに勝つためにすべての要素に「継承」を強制 */
*,
*::before,
*::after {
  font-family: inherit !important;
}

/**************************/
/* TOP */
/**************************/
#container {
  width: 100%;
  font-size: 0.6em;
  color: #0c0c0c;
  background: #fff;
  overflow: hidden;
}
#container img {
  line-height: 0;
  font-size: 0;
  width: 100%;
}
#container a {
  text-decoration: underline;
  color: #ff4747;
}

#container h1 {
  width: 98%;
  line-height: 1.6em;
  background: #ff4747;
  font-size: 1.6em;
  padding-left: 5%;
  color: #fff;
}

#container p {
  line-height: 1.6em;
  width: 92%;
  font-size: 1.2em;
  margin: 4% 0 0 4%;
}
#container .txt_main {
  font-weight: 700;
}
#container .txt_sub {
}
#container .txt_answer {
  width: 96%;
  margin: 3% 0 0 2%;
}
#container .attention {
  font-weight: normal;
}
#container h2 {
  margin: 4% 4% 0 4%;
  line-height: 1.6em;
  font-size: 1.4em;
  padding-bottom: 1%;
  text-align: left;
}
#container h2.ttl_categoly {
  width: 96%;
  padding-left: 2%;
  border-bottom: 2px dotted #0c0c0c;
  font-weight: 700;
  margin: 3% auto 0;
}
#container ul.txt_first {
  width: 96%;
  margin: 3% 0 0 2%;
}
#container ul.txt_first li ul {
  margin: 3% 0 0 2%;
}
#container ul.txt_second {
  width: 96%;
  margin: 3% 0 0 3%;
}
#container li {
  margin: 0 4% 0 4%;
  line-height: 1.6em;
  font-size: 1.2em;
  text-indent: -1.4em;
  padding-left: 1.4em;
}
#container ul.txt_first li ul li {
  line-height: 1.6em;
  font-size: 1em;
  text-indent: -1.4em;
  padding-left: 1.4em;
}

#footer {
  width: 100%;
  margin: 10% auto 0;
  padding: 3% 0 4%;
  background: #0c0c0c;
  border-top: 1px solid #fff;
}

.cooyactxt {
  margin: 0 auto;
  margin-bottom: 0.3em;
  width: 100%;
  color: #fff;
  text-align: center;
  font-size: 100%;
  line-height: 1.2em;
  font-size: 0.5em;
}
.attend {
  margin: 0 auto;
  margin-bottom: 0.3em;
  width: 100%;
  color: #fff;
  text-align: center;
  font-size: 75%;
  font-weight: bold;
  line-height: 1.2;
}

@media (max-width: 768px) {
  #container {
    width: 100%;
  }
}

@media (min-width: 769px) {
  #container {
    margin: 0 auto;
    font-size: 1em;
  }
  #container .header {
  }
  #container h1 {
    margin: 0 auto;
  }
  #container .contents {
    margin: 0 auto;
  }
  .footer {
    padding: 2% 0;
  }
}

.txt_red {
  color: #ff4747;
}
.txt_bold {
  font-weight: 700;
}
